@charset "utf-8";
/* CSS Document */

body{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #333;
background: #aca9a2 url(../images/architectural_bg.jpg) repeat-y;
margin: 0;
}

#page{
position: absolute;
width: 764px;
height: 688px;
/* top: 50%; */
left: 50%;
background: url(../images/alpha_bg2.png);
/* margin-top: -265px; */
margin-top: 40px;
margin-left: -382px;
padding: 10px;
}

#left_col{
width: 180px;
height: 522px;
float: left;
padding-top: 1px;
}

#centre_col{
width: 480px;
height: 608px;
float: left;
margin: 0 10px 0 10px;
}

#right_col{
width: 84px;
height: 597px;
float: right;
background: url(../images/logo.png) bottom right no-repeat;
}

#imganim{
width: 84px;
height: 473px;
}

#footer{
font-size: 10px;
clear: both;
}

#footer_left{
float: left;
}

#footer_right{
float: right;
text-align: right;}

#footer_right a{
color: #333;
}

#content{
	position: relative;
	height: 565px;
	background: url(../images/alpha_bg2.png);
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	overflow: scroll;
	overflow-x: hidden;
	clear: both;
	padding: 0 10px 0 10px;
}

#banner {
    position: absolute;
    bottom: 0px;
    left: 0px;
}

#nav{
height: 31px;
background: url(../images/alpha_bg.png);
margin: 1px 0 0px 0;
}

/* ------------------ Image Menu ------------------ */

#img_menu{
list-style: none;
padding: 0;
margin: 0;
}

#img_menu li{
margin-bottom: 10px;
}

#img_menu a{
display: block;
width: 180px;
height: 17px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
text-align: right;
text-decoration: none;
padding: 59px 0 0 0;
}

.architecture{
background: url(../images/main_img_btns2.png) 0 -2px no-repeat;
color: #fff;
}

.architecture:hover, .architecture:active{
background: url(../images/main_img_btns2.png) -220px -2px no-repeat;
color: #000;
}

.enclosures{
background: url(../images/main_img_btns2.png) 0px -93px no-repeat;
color: #fff;
}

.enclosures:hover, .enclosures:active{
background: url(../images/main_img_btns2.png) -220px -93px no-repeat;
color: #000;
}

.signage{
background: url(../images/main_img_btns2.png) 0px -184px no-repeat;
color: #fff;
}

.signage:hover, .signage:active{
background: url(../images/main_img_btns2.png) -220px -184px no-repeat;
color: #000;
}

.office{
background: url(../images/main_img_btns2.png) 0px -275px no-repeat;
color: #fff;
}

.office:hover, .office:active{
background: url(../images/main_img_btns2.png) -220px -275px no-repeat;
color: #000;
}

.security{
background: url(../images/main_img_btns2.png) 0px -367px no-repeat;
color: #fff;
}

.security:hover, .security:active{
background: url(../images/main_img_btns2.png) -220px -367px no-repeat;
color: #000;
}

.laser{
background: url(../images/main_img_btns2.png) 0px -458px no-repeat;
color: #fff;
}

.laser:hover, .laser:active{
background: url(../images/main_img_btns2.png) -220px -458px no-repeat;
color: #000;
}

.glassfitti{
background: url(../images/main_img_btns2.png) 0px -551px no-repeat;
color: #fff;
}

.glassfitti:hover, .glassfitti:active{
background: url(../images/main_img_btns2.png) -220px -551px no-repeat;
color: #000;
}

/* ------------------------------------------------------ */

h1{
font-family: Arial, Helvetica, sans-serif;
font-size: 22px;
margin-top: 10px;
}

h2{
font-family: Arial, Helvetica, sans-serif;
font-size: 20px;
}

h3{
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
}

img{border: none;}

